Bug 200080 - man page incomplete
Summary: man page incomplete
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-25 12:17 UTC by Frank Büttner
Modified: 2013-01-10 04:00 UTC (History)
2 users (show)

Fixed In Version: 0.6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 18:32:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2006-07-25 12:17:25 UTC
In the man pages about mock there is nothing written about the cache function,
that is written at http://fedoraproject.org/wiki/Extras/MockTricks
Version: mock-0.6-4.fc5

Comment 1 Clark Williams 2006-08-29 18:32:01 UTC
Updated the man page


Note You need to log in before you can comment on or make changes to this bug.